@charset "UTF-8";
@media screen and (min-width: 768px) {
  .pc-none {
    display: none; } }
@media screen and (max-width: 767px) {
  .pc-none {
    display: block; } }

@media screen and (min-width: 768px) {
  .sp-none {
    display: block; } }
@media screen and (max-width: 767px) {
  .sp-none {
    display: none; } }

@media screen and (min-width: 768px) {
  br.pc-none {
    display: none; } }
@media screen and (max-width: 767px) {
  br.pc-none {
    display: inline; } }

@media screen and (min-width: 768px) {
  br.sp-none {
    display: inline; } }
@media screen and (max-width: 767px) {
  br.sp-none {
    display: none; } }

sup {
  vertical-align: super;
  font-size: 10px;
  display: inline; }

.l-main {
  border-bottom: 1px solid #c8c8c8;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .l-main {
      min-width: 1200px; } }

/*
* animation
*/
.entrance {
  opacity: 0; }

.entrance.is-animate {
  animation: fadeIn .6s ease-in-out 0s 1 normal forwards; }

@keyframes fadeInMove {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: block;
    top: 30px;
    opacity: 0; }
  100% {
    display: block;
    top: 0;
    opacity: 1; } }
.l-main section {
  opacity: 0;
  position: relative;
  top: 30px;
  transition-duration: .6s;
  transition-delay: .2s;
  transition-timing-function: ease-in-out;
  box-sizing: border-box;
  letter-spacing: 0.56px; }
  @media screen and (max-width: 767px) {
    .l-main section {
      width: 90%;
      margin: 0 auto; } }
  @media screen and (min-width: 768px) {
    .l-main section {
      font-size: 0.875rem; } }

.l-main section.is-animate {
  opacity: 1;
  top: 0; }

.l-main section,
.l-main section *,
.l-main section *::before,
.l-main section *::after {
  box-sizing: border-box; }

/***/
.btn__more a, .btn__more a span {
  display: inline-block;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s; }

.btn__more a {
  width: 100%;
  max-width: 340px;
  text-align: center;
  text-decoration: none;
  background-color: transparent;
  border: 1px solid #c8c8c8;
  border-radius: 25px;
  position: relative;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  box-sizing: border-box;
  cursor: pointer;
  margin-top: 15px; }

@media screen and (max-width: 750px) {
  .btn__more a {
    max-width: 80vw;
    border-radius: 7.33333vw;
    margin: 0 auto; } }
.btn__more a:before {
  content: "";
  display: block;
  width: 6px;
  height: 48px;
  background-image: url(../images/icon-arrow-gray.svg);
  background-size: 6px auto;
  background-position: center;
  position: absolute;
  right: 26px;
  top: 0;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s; }

@media screen and (max-width: 750px) {
  .btn__more a:before {
    width: 1.73333vw;
    height: 13.6vw;
    background-size: 1.73333vw auto;
    right: 6.93333vw; } }
.btn__more a span {
  color: #3c3c3c;
  font-size: 14px;
  line-height: 48px;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s; }

@media screen and (max-width: 750px) {
  .btn__more a span {
    font-size: 3.73333vw;
    line-height: 13.6vw; } }
.btn__more a:hover {
  color: #fff;
  background-color: #c8c8c8; }

.btn__more a:hover:before {
  background-image: url(../images/icon-arrow-white.svg); }

.btn__more a:hover span {
  color: #fff; }

@media screen and (max-width: 750px) {
  .product__description__more {
    text-align: center;
    /*max-width: 300px;*/
    margin: 10px auto; } }
.btn__cart a span, .btn__modal a, .btn__more a:before, .remodal-close:before, .voice__list li p {
  background-repeat: no-repeat; }

@media screen and (max-width: 767px) and (min-width: 750px) {
  .l-main .prod--picture img {
    width: revert-layer !important; } }
/*
*  .entrance
*/
.entrance {
  /*opacity: .5;*/
  margin: 0 auto;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .entrance {
      display: flex;
      flex-wrap: nowrap;
      justify-content: flex-start;
      align-items: center;
      width: 100%;
      margin-bottom: 80px;
      border-bottom: 1px solid #f2f2f2; } }
  @media screen and (max-width: 767px) {
    .entrance {
      margin-bottom: 12vw; } }

@media screen and (min-width: 768px) {
  .entrance--picture {
    width: 50vw;
    height: auto; } }
@media screen and (min-width: 751px) and (max-width: 1200px) {
  .entrance--picture {
    width: 600px; } }
@media screen and (max-width: 767px) {
  .entrance--picture {
    width: 100%;
    height: 124.8vw; } }
.entrance--picture picture,
.entrance--picture img {
  width: 100%;
  height: 100%; }

.entrance__description {
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .entrance__description {
      width: 50vw;
      padding: 0 0 0 4.4vw; } }
  @media screen and (min-width: 751px) and (max-width: 1200px) {
    .entrance__description {
      width: 50%; } }
  @media screen and (max-width: 767px) {
    .entrance__description {
      width: 100%; } }

.entrance--title {
  font-family: "Noto Serif JP", serif;
  letter-spacing: 0.1em;
  font-size: 2.1875vw;
  margin: 0 0 2.7vw; }
  @media screen and (min-width: 768px) {
    .entrance--title {
      margin: 0 0 2.7vw;
      line-height: 160%; } }
  @media screen and (min-width: 751px) and (max-width: 1200px) {
    .entrance--title {
      /*margin-bottom: 35px;
      font-size: 1.75rem;*/
      font-size: clamp(24px, 1.015626vw, 100px); } }
  @media screen and (max-width: 767px) {
    .entrance--title {
      margin: 17px auto 13px;
      font-size: 5.3333333333vw;
      line-height: 160%;
      text-align: center; } }
  .entrance--title span {
    text-transform: uppercase; }
  .entrance--title sup {
    position: relative;
    vertical-align: top; }
    @media screen and (min-width: 768px) {
      .entrance--title sup {
        top: 4px;
        left: -3px;
        font-size: .75rem; } }
    @media screen and (max-width: 767px) {
      .entrance--title sup {
        top: 0;
        font-size: 2.66667vw; } }

.entrance__description__name {
  font-family: "Noto Serif JP", serif; }
  @media screen and (min-width: 768px) {
    .entrance__description__name {
      margin-bottom: 1.8vw;
      font-size: 1.5625vw;
      letter-spacing: .11em; } }
  @media screen and (min-width: 751px) and (max-width: 1200px) {
    .entrance__description__name {
      /*margin-bottom: 24px;
      font-size: 1.25rem;*/
      font-size: clamp(17px, 1.015626vw, 100px); } }
  @media screen and (max-width: 767px) {
    .entrance__description__name {
      margin-bottom: 1.8vw;
      font-size: 3.73334vw;
      text-align: center;
      letter-spacing: .06em; } }
  .entrance__description__name span {
    font-size: 1.25vw; }
    @media screen and (max-width: 767px) {
      .entrance__description__name span {
        font-size: 3.2vw; } }

.entrance__description__price {
  font-family: "Noto Serif JP", serif;
  line-height: 1; }
  @media screen and (min-width: 768px) {
    .entrance__description__price {
      margin-bottom: 3.15vw;
      font-size: 1.171875vw;
      letter-spacing: .11em; } }
  @media screen and (min-width: 751px) and (max-width: 1200px) {
    .entrance__description__price {
      font-size: .875rem; } }
  @media screen and (max-width: 767px) {
    .entrance__description__price {
      margin-bottom: 3.15vw;
      font-size: 3.1vw;
      text-align: center;
      letter-spacing: 0.06em; } }

.entrance__description__date {
  line-height: 1;
  font-family: normal;
  /*font-family: "Noto Serif JP", serif;*/ }
  @media screen and (min-width: 768px) {
    .entrance__description__date {
      font-size: 1.015625vw;
      letter-spacing: 0.15em;
      margin-top: 3.221875vw; } }
  @media screen and (min-width: 751px) and (max-width: 1200px) {
    .entrance__description__date {
      font-size: clamp(11px, 1.015626vw, 9999px); } }
  @media screen and (max-width: 767px) {
    .entrance__description__date {
      margin-top: 5.3333333333vw;
      margin-bottom: 2.4vw;
      font-size: 13px;
      text-align: center;
      letter-spacing: .06em;
      margin-top: 13px; } }

.entrance__icon {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  gap: 10px; }
  @media screen and (max-width: 767px) {
    .entrance__icon {
      margin-bottom: 2.4vw;
      justify-content: center; } }

.entrance__icon li {
  border: 1px solid #c8c8c8;
  color: #878782;
  font-family: "Poppins", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  box-sizing: border-box;
  padding: 3px 0;
  font-size: 11px; }
  @media screen and (min-width: 768px) {
    .entrance__icon li {
      width: 64px;
      font-size: 11px;
      /*line-height: 1.2vw;*/
      margin: 15px 0 0; } }
  @media screen and (min-width: 751px) and (max-width: 1200px) {
    .entrance__icon li {
      /*width: 80px;
      font-size: .8125rem;*/ } }
  @media screen and (max-width: 767px) {
    .entrance__icon li {
      width: 19.26667vw;
      padding: 0 2.66667vw;
      font-size: 2.66667vw;
      line-height: 4.8vw; } }

.entrance--notes {
  width: 100%;
  color: #878782;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .entrance--notes {
      right: 40px;
      bottom: 30px;
      line-height: 1.4;
      position: absolute;
      font-size: .859375vw;
      text-align: right;
      letter-spacing: .04em; } }
  @media screen and (min-width: 751px) and (max-width: 1200px) {
    .entrance--notes {
      padding-right: 0;
      font-size: .6875rem;
      text-align: right; } }
  @media screen and (max-width: 767px) {
    .entrance--notes {
      font-size: 2.66667vw;
      text-align: center; } }

/*
*  .prod base
*/
.prod_ancho {
  padding: 0 0 80px; }
  @media screen and (max-width: 767px) {
    .prod_ancho {
      padding: 0 0 10.6666666667vw; } }

@media screen and (min-width: 768px) {
  .prod.second {
    margin-bottom: 70px; } }
@media screen and (max-width: 767px) {
  .prod.second {
    margin-bottom: 70px; } }

@media screen and (min-width: 768px) {
  .prod__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 1100px;
    margin: 0 auto; } }

.prod--copy {
  width: 100%;
  font-family: "Noto Serif JP", serif;
  text-align: center;
  line-height: 170%;
  letter-spacing: 2.4px; }
  @media screen and (min-width: 768px) {
    .prod--copy {
      margin-bottom: 30px;
      font-size: 1.5rem; } }
  @media screen and (max-width: 767px) {
    .prod--copy {
      font-size: 5.33334vw;
      line-height: 1.6;
      letter-spacing: .08em;
      margin: 0 auto 20px; } }

.prod--copy--text {
  text-align: center;
  line-height: 170%;
  letter-spacing: 0.56px;
  margin-bottom: 20px; }

.prod--copy--note {
  text-align: center;
  font-size: 0.625rem;
  line-height: 145%;
  letter-spacing: 0.56px; }
  @media screen and (max-width: 767px) {
    .prod--copy--note {
      text-align: left;
      font-size: 2.9333333333vw; } }

.prod--name {
  line-height: 156%; }
  @media screen and (max-width: 767px) {
    .prod--name {
      font-size: 4.2666666667vw; } }
  .prod--name small {
    font-size: 0.875rem; }
    @media screen and (max-width: 767px) {
      .prod--name small {
        font-size: 3.7333333333vw; } }

.prod--name {
  line-height: 160%; }
  @media screen and (min-width: 768px) {
    .prod--name {
      font-size: 1rem;
      letter-spacing: .08em; } }
  @media screen and (max-width: 767px) {
    .prod--name {
      font-size: 4.26667vw;
      text-align: center;
      letter-spacing: .04em; }
      .prod--name .prod--beauty-type {
        display: inline-block;
        font-size: 3.8vw; } }
  .prod--name span {
    font-size: 0.875rem; }
    @media screen and (max-width: 767px) {
      .prod--name span {
        font-size: 2.9333333333vw; } }

.prod--type {
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 100%;
  letter-spacing: 0.56px;
  margin-bottom: 20px; }
  @media screen and (max-width: 767px) {
    .prod--type {
      text-align: center;
      font-size: 3.7333333333vw; } }

.prod--spec {
  line-height: 170%;
  letter-spacing: 0.56px;
  margin-bottom: 6px; }
  @media screen and (max-width: 767px) {
    .prod--spec {
      text-align: center;
      font-size: 3.4666666667vw; } }

@media screen and (min-width: 768px) {
  .prod--picture {
    width: 50%;
    box-sizing: border-box;
    text-align: center; } }
@media screen and (max-width: 767px) {
  .prod--picture {
    width: auto;
    height: auto;
    margin: 0 auto 6vw;
    text-align: center; } }

.prod__description {
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .prod__description {
      width: 50%;
      padding-top: 5px; } }

.prod--sub-copy {
  letter-spacing: 0.56px; }
  @media screen and (min-width: 768px) {
    .prod--sub-copy {
      margin-bottom: 31px;
      font-size: .875rem;
      line-height: 1.71429; } }
  @media screen and (max-width: 767px) {
    .prod--sub-copy {
      margin-bottom: 3vw;
      font-size: 3.73334vw;
      text-align: center;
      line-height: 1.64286; } }

.prod--price {
  margin-bottom: 15px; }
  @media screen and (min-width: 768px) {
    .prod--price {
      font-size: .9375rem;
      letter-spacing: .08em; } }
  @media screen and (max-width: 767px) {
    .prod--price {
      margin-bottom: 4vw;
      font-size: 4vw;
      text-align: center;
      letter-spacing: .04em; } }

.prod--sales--name {
  font-size: 0.6875rem;
  line-height: 145%;
  letter-spacing: 0.04em;
  /*margin-top: 5px*/ }
  @media screen and (max-width: 767px) {
    .prod--sales--name {
      font-size: 2.9333333333vw;
      text-align: center; } }

.prod--date {
  border: 1px solid #878782;
  box-sizing: border-box;
  color: #878782;
  text-align: center;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .prod--date {
      width: 172px;
      margin-bottom: 18px;
      padding: 4px 0;
      border-radius: 15px;
      font-size: .75rem;
      letter-spacing: .16em; } }
  @media screen and (max-width: 767px) {
    .prod--date {
      width: 41.86667vw;
      margin: 0 auto 8vw;
      padding: 1vw 0;
      border-radius: 2.4vw;
      font-size: 3.2vw;
      letter-spacing: .1em; } }

.prod__inner .prod--notes {
  width: 100% !important;
  margin-bottom: 0 !important; }
  @media screen and (min-width: 768px) {
    .prod__inner .prod--notes {
      padding: 0 !important;
      margin-top: 25px; } }
  @media screen and (max-width: 767px) {
    .prod__inner .prod--notes {
      width: 80% !important;
      padding: 0 !important;
      margin: 24px auto 0; } }
  .prod__inner .prod--notes li {
    color: #3C3C3C !important;
    font-size: 11px !important;
    line-height: 145% !important;
    /* 15.95px */
    letter-spacing: 0.44px !important; }
    @media screen and (max-width: 767px) {
      .prod__inner .prod--notes li {
        font-size: 2.9333333333vw !important; } }

@media screen and (max-width: 767px) {
  .prod__notes {
    margin: 0 10vw; } }

.prod__notes li {
  padding-left: 1em;
  color: #878782;
  text-indent: -1em; }
  @media screen and (min-width: 768px) {
    .prod__notes li {
      font-size: .6875rem;
      letter-spacing: .04em;
      line-height: 1.8; } }
  @media screen and (max-width: 767px) {
    .prod__notes li {
      font-size: 2.66667vw;
      text-align: left;
      letter-spacing: .04em;
      line-height: 2; } }

.prod__notes li:before {
  content: "※"; }

.ing--notes li {
  position: relative;
  padding-left: 1.5em;
  text-indent: -1.5em;
  font-size: .6875rem;
  letter-spacing: .04em;
  line-height: 1.8; }
  @media screen and (max-width: 767px) {
    .ing--notes li {
      font-size: 2.9333333333vw;
      text-align: left;
      letter-spacing: .04em;
      line-height: 145%; } }
.ing--notes.num li {
  padding-left: 2em;
  text-indent: -2em; }

.prod--notes + .ing--notes {
  margin-top: 15px; }
  @media screen and (max-width: 767px) {
    .prod--notes + .ing--notes {
      margin-top: 24px; }
      .prod--notes + .ing--notes li {
        width: fit-content;
        margin: 0 auto; } }

.ing--notes-txt {
  font-size: .6875rem;
  text-align: left;
  line-height: 1.8; }
  @media screen and (max-width: 767px) {
    .ing--notes-txt {
      font-size: 2.66667vw;
      text-align: left;
      line-height: 2; } }

.m--ingredients-btn {
  display: table;
  color: #878782;
  cursor: pointer;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); }
  @media screen and (min-width: 768px) {
    .m--ingredients-btn {
      margin: 0 0 27px 0;
      font-size: .8125rem; } }
  @media screen and (max-width: 767px) {
    .m--ingredients-btn {
      margin: 0 auto 5.8vw;
      font-size: 3.2vw; } }
  .m--ingredients-btn span {
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid #878782; }
  .m--ingredients-btn:hover {
    opacity: .6; }
  .m--ingredients-btn:after {
    display: inline-block;
    background: url("/contents/shared/images/icon_ingredients_btn.svg") no-repeat 0 0;
    background-size: 100% 100%;
    content: ""; }
    @media screen and (min-width: 768px) {
      .m--ingredients-btn:after {
        width: 16px;
        height: 16px;
        margin-left: 4px;
        vertical-align: -3px; } }
    @media screen and (max-width: 767px) {
      .m--ingredients-btn:after {
        width: 4vw;
        height: 4vw;
        margin-left: 1.06667vw;
        vertical-align: -1vw; } }

.m__ingredients-modal {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 2000;
  overflow: auto;
  margin: auto;
  padding: 10px;
  text-align: center;
  box-sizing: border-box;
  opacity: 0; }
  .m__ingredients-modal:after {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: ""; }
    @media screen and (min-width: 768px) {
      .m__ingredients-modal:after {
        margin-left: -0.05em; } }
    @media screen and (max-width: 767px) {
      .m__ingredients-modal:after {
        margin-left: -0.3em; } }

.m__ingredients-modal.is-opened {
  display: block;
  animation: fadeIn 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s 1 normal forwards; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  99% {
    opacity: 0; }
  100% {
    opacity: 0; } }
@keyframes fadeIn {
  0% {
    opacity: 0; }
  1% {
    opacity: 0; }
  100% {
    opacity: 1;
    transform: translateZ(1px); } }
.m__ingredients-modal-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2001;
  width: 100%;
  height: 100%;
  background-color: rgba(135, 135, 130, 0.7);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px); }

.m__ingredients-modal-warp {
  display: inline-block;
  position: relative;
  z-index: 2002;
  margin: auto;
  vertical-align: middle;
  background-color: #fff;
  box-sizing: border-box;
  transform: translate3d(0, 0, 0); }
  @media screen and (min-width: 768px) {
    .m__ingredients-modal-warp {
      width: 800px;
      padding: 77px 102px 70px;
      border-radius: 2px; } }
  @media screen and (max-width: 767px) {
    .m__ingredients-modal-warp {
      width: 93.06667vw;
      padding: 13.33334vw 9.33334vw 11.33334vw; } }

.is-opened .m__ingredients-modal-warp {
  animation: zoomOut 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s 1 normal forwards; }

@keyframes zoomOut {
  0% {
    transform: scale(1.04); }
  100% {
    transform: scale(1); } }
.m--ingredients-modal-title {
  color: #c8c8c8;
  font-weight: bold;
  text-align: left; }
  @media screen and (min-width: 768px) {
    .m--ingredients-modal-title {
      font-size: .875rem;
      line-height: 1.5715; } }
  @media screen and (max-width: 767px) {
    .m--ingredients-modal-title {
      font-size: 3.73334vw; } }

.m--ingredients-modal-text {
  color: #2b2e38;
  text-align: left; }
  @media screen and (min-width: 768px) {
    .m--ingredients-modal-text {
      margin-top: 20px;
      font-size: .8125rem;
      line-height: 1.69231; } }
  @media screen and (max-width: 767px) {
    .m--ingredients-modal-text {
      margin-top: 5.33334vw;
      font-size: 3.46667vw;
      line-height: 1.69231; } }

.m--ingredients-modal-close {
  display: block;
  position: absolute;
  z-index: 2002;
  overflow: visible;
  margin: 0;
  padding: 0;
  border: 0;
  background: url("/contents/shared/images/icon_ingredients_close_btn.svg") no-repeat 0 0;
  background-size: 100% 100%;
  cursor: pointer;
  outline: 0;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); }
  @media screen and (min-width: 768px) {
    .m--ingredients-modal-close {
      top: 16px;
      right: 16px;
      width: 16px;
      height: 16px; } }
  @media screen and (max-width: 767px) {
    .m--ingredients-modal-close {
      top: 4.26667vw;
      right: 4.26667vw;
      width: 4.8vw;
      height: 4.8vw; } }
  .m--ingredients-modal-close:hover {
    opacity: .6; }

/*
* .usage
*/
.usage {
  /*opacity: .5;*/
  margin: 0 auto;
  padding: 60px 30px;
  border: 1px solid #c8c8c8;
  text-align: center;
  box-sizing: border-box;
  max-width: 1100px;
  width: 100%; }
  @media screen and (max-width: 767px) {
    .usage {
      padding: 40px 25px; } }

@media screen and (min-width: 768px) {
  .usage--title {
    margin-bottom: 20px;
    font-size: 1.125rem;
    letter-spacing: .08em; } }
@media screen and (max-width: 767px) {
  .usage--title {
    margin-bottom: 15px;
    font-size: 4.26667vw;
    letter-spacing: .04em; } }

.usage__list {
  display: table; }

.usage__list li {
  text-align: left;
  line-height: 170%;
  padding-left: 1.6em;
  text-indent: -1.6em; }
  @media screen and (min-width: 768px) {
    .usage__list li {
      font-size: .875rem; } }
  @media screen and (max-width: 767px) {
    .usage__list li {
      /*margin-top: 5vw;*/
      padding-left: 1.2em;
      font-size: 3.2vw;
      line-height: 1.66667;
      text-indent: -1em;
      letter-spacing: 0.56px; } }
  .usage__list li:before {
    /*display: inline-block;*/
    content: "・"; }
    @media screen and (min-width: 768px) {
      .usage__list li:before {
        margin-right: 10px; } }
    @media screen and (max-width: 767px) {
      .usage__list li:before {
        /*margin-right: 1vw;*/ } }
  .usage__list li:first-child {
    margin-top: 0; }

@media screen and (min-width: 768px) {
  .cart-in {
    width: 340px;
    height: 50px; } }
@media screen and (max-width: 767px) {
  .cart-in {
    width: 80vw;
    margin: 0 auto; } }

.cart-in a {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
  background-color: #878782;
  box-sizing: border-box;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  letter-spacing: 1.8px; }
  @media screen and (min-width: 768px) {
    .cart-in a {
      border-radius: 2px;
      font-size: 1.125rem; } }
  @media screen and (max-width: 767px) {
    .cart-in a {
      border-radius: .53334vw;
      padding: 3.6vw 0;
      margin: 0 auto;
      font-size: 4.26667vw; } }
  .cart-in a:hover {
    color: #fff;
    background-color: #c8c8c8; }

.cart-in.reserve a {
  font-weight: bold; }
  @media screen and (max-width: 767px) {
    .cart-in.reserve a {
      padding: 5.2vw 0; } }

.l-main .cart-in a svg,
.l-main .cart-in a img {
  fill: #fff;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); }
  @media screen and (min-width: 768px) {
    .l-main .cart-in a svg,
    .l-main .cart-in a img {
      width: 30px;
      height: 30px; } }
  @media screen and (max-width: 767px) {
    .l-main .cart-in a svg,
    .l-main .cart-in a img {
      width: 7.46667vw;
      height: 7.46667vw;
      padding-right: 1.2vw; } }

.cart-in a:hover svg,
.cart-in a:hover img {
  fill: #fff; }

/*
* .prod
*/
.prod {
  text-align: center;
  margin: 0 auto;
  padding: 60px 0 140px;
  box-sizing: border-box;
  background: #fff !important; }
  @media screen and (max-width: 767px) {
    .prod {
      padding: 0 0 70px;
      width: 100% !important; } }

.prod__inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto; }
  .prod__inner .prod__description {
    text-align: left; }
  .prod__inner .prod--copy {
    font-size: 1.375rem;
    line-height: 180%; }
    @media screen and (max-width: 767px) {
      .prod__inner .prod--copy {
        font-size: 4.8vw; } }
  .prod__inner .prod--picture img {
    max-width: 77px; }
    @media screen and (max-width: 767px) {
      .prod__inner .prod--picture img {
        max-width: 48px; } }
  .prod__inner .prod--name {
    line-height: 156%; }
    @media screen and (max-width: 767px) {
      .prod__inner .prod--name {
        font-size: 4.2666666667vw; } }
    .prod__inner .prod--name small {
      font-size: 0.875rem; }
      @media screen and (max-width: 767px) {
        .prod__inner .prod--name small {
          font-size: 3.7333333333vw; } }

/*
* .detail
*/
.detail {
  text-align: center;
  margin: 0 auto;
  padding: 80px 0 60px;
  box-sizing: border-box;
  background: #FAD8D2; }
  @media screen and (max-width: 767px) {
    .detail {
      padding: 70px 0 50px;
      width: 100% !important; } }
  @media screen and (max-width: 767px) {
    .detail .inr {
      width: 90%;
      margin: 0 auto; } }
  .detail .inr > ul {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto; }
    .detail .inr > ul > li {
      margin-bottom: 60px; }
      @media screen and (max-width: 767px) {
        .detail .inr > ul > li {
          margin-bottom: 30px; } }
      .detail .inr > ul > li:last-child {
        margin-bottom: 0; }
      .detail .inr > ul > li .detail-card {
        background: #fff;
        padding: 50px 70px; }
        @media screen and (max-width: 767px) {
          .detail .inr > ul > li .detail-card {
            padding: 50px 20px; } }
  .detail .prod--copy {
    font-size: 1.375rem;
    line-height: 180%; }
    @media screen and (max-width: 767px) {
      .detail .prod--copy {
        font-size: 4.8vw; } }
  .detail .prod__inner {
    width: 100%;
    max-width: 960px;
    margin: 0 auto; }
    .detail .prod__inner .prod__description {
      text-align: left; }
  .detail .detail--inner__title {
    margin: 0 auto 30px;
    position: relative;
    box-sizing: border-box;
    font-size: 1.25rem;
    letter-spacing: 2px;
    max-width: 600px;
    width: 100%;
    line-height: 140%;
    margin-bottom: 20px; }
    @media screen and (max-width: 767px) {
      .detail .detail--inner__title {
        font-size: 4.2666666667vw;
        letter-spacing: 0.64px;
        width: auto;
        line-height: 170%; } }
    .detail .detail--inner__title:has(+ .detail--inner__title-sub) {
      margin-bottom: 20px; }
    .detail .detail--inner__title-sub {
      margin-bottom: 50px;
      line-height: 170%; }
      @media screen and (max-width: 767px) {
        .detail .detail--inner__title-sub {
          font-size: 3.7333333333vw; } }
  .detail .detail--inner__title02 {
    font-size: 1.25rem;
    text-align: center;
    line-height: 140%;
    letter-spacing: 0.15em;
    margin-bottom: 20px; }
    @media screen and (max-width: 767px) {
      .detail .detail--inner__title02 {
        font-size: 4.2666666667vw;
        letter-spacing: 0.64px; } }
  .detail .detail--inner__txt {
    font-size: 14px;
    letter-spacing: 0.05em;
    text-align: center;
    line-height: 170%;
    /* 23.8px */
    letter-spacing: 0.56px; }
    @media screen and (max-width: 767px) {
      .detail .detail--inner__txt {
        font-size: 3.4666666667vw;
        text-align: left;
        margin: 20px auto;
        width: fit-content; } }
  .detail .detail-note {
    max-width: 1100px;
    margin: 0 auto 60px;
    font-size: 0.625rem;
    text-align: left; }
    @media screen and (max-width: 767px) {
      .detail .detail-note {
        margin: 0 auto 40px; } }
  @media screen and (max-width: 767px) {
    .detail .detail--inner__title + .detail--txt {
      text-align: center; } }
  .detail .detail--ing {
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
    box-sizing: border-box; }
    @media screen and (max-width: 767px) {
      .detail .detail--ing {
        gap: 15px; } }
    .detail .detail--ing > li {
      width: 286px;
      text-align: center;
      padding: 0 10px;
      height: 80px;
      border: 1px solid #DCDCDC;
      border-radius: 50px;
      font-size: 0.875rem;
      line-height: 170%;
      box-sizing: border-box;
      display: flex;
      align-items: center;
      justify-content: center; }
      @media screen and (max-width: 767px) {
        .detail .detail--ing > li {
          width: auto;
          flex-basis: 100%;
          height: 60px; } }
    .detail .detail--ing.sec > li {
      width: 350px; }
      @media screen and (max-width: 767px) {
        .detail .detail--ing.sec > li {
          max-width: 350px;
          width: 100%;
          flex: 0 0 100%; } }
  .detail .ing--notes {
    margin-top: 20px; }
    .detail .ing--notes li {
      text-align: left; }

/*feature*/
.feature .check {
  max-width: 588px;
  padding: 40px 22px;
  margin: 0 auto;
  border: 1px solid #C8C8C8; }
  @media screen and (max-width: 767px) {
    .feature .check {
      padding: 30px 19px; } }
  .feature .check h2 {
    margin-bottom: 20px; }
  .feature .check ul {
    width: fit-content;
    margin: 0 auto; }
    .feature .check ul li {
      position: relative;
      line-height: 170%;
      letter-spacing: 0.56px;
      text-align: left;
      text-indent: -1.6em;
      padding-left: 1.6em;
      margin-bottom: 6px; }
      @media screen and (max-width: 767px) {
        .feature .check ul li {
          font-size: 3.7333333333vw; } }
      .feature .check ul li:last-child {
        margin-bottom: 0; }
      .feature .check ul li::before {
        display: inline-block;
        content: "";
        position: relative;
        top: 2px;
        background: url("../images/check.svg") no-repeat 0 0;
        background-size: 100% 100%;
        width: 16px;
        height: 16px;
        margin-right: 8px; }
.feature-arrow {
  margin: 30px 0;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .feature-arrow {
      margin: 20px 0; } }
  .feature-arrow img {
    width: 30px; }
    @media screen and (max-width: 767px) {
      .feature-arrow img {
        width: 30px !important; } }
.feature h3 {
  font-size: 1.125rem;
  line-height: 157%;
  letter-spacing: 0.72px;
  margin-bottom: 20px; }
  @media screen and (max-width: 767px) {
    .feature h3 {
      font-size: 3.7333333333vw; } }
  .feature h3 + p {
    line-height: 170%; }
    @media screen and (max-width: 767px) {
      .feature h3 + p {
        font-size: 3.4666666667vw;
        margin-left: -20px;
        margin-right: -20px; } }
.feature-img {
  margin: 30px 0; }
  @media screen and (max-width: 767px) {
    .feature-img {
      margin: 15px auto;
      width: 69.8666666667vw;
      max-width: 100%; } }
.feature .cart-in {
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .feature .cart-in {
      width: 100%; } }

/*ポイント*/
.make .detail--inner__title {
  margin-bottom: 16px; }
  @media screen and (max-width: 767px) {
    .make .detail--inner__title {
      margin-bottom: 0; } }
.make .tex-img {
  max-width: 130px;
  margin-bottom: 30px; }
.make .points-list {
  display: flex;
  flex-wrap: wrap;
  gap: 38px 30px; }
  @media screen and (max-width: 767px) {
    .make .points-list {
      gap: 20px; } }
  .make .points-list > li {
    display: flex;
    width: 465px;
    padding: 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 10px;
    background: linear-gradient(to right, rgba(246, 217, 129, 0.5) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(246, 217, 129, 0.5) 100%); }
    @media screen and (max-width: 767px) {
      .make .points-list > li {
        gap: 10px;
        width: 100%; } }
  .make .points-list h3 {
    font-family: "Noto Serif JP";
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 167%;
    /* 30.06px */
    letter-spacing: 0.72px; }
    @media screen and (max-width: 767px) {
      .make .points-list h3 {
        font-size: 4.8vw; } }
    .make .points-list h3 span {
      display: inline-block;
      width: 23px;
      height: 23px;
      line-height: 23px;
      border-radius: 50%;
      font-size: 13px;
      background: #F6D981;
      top: -2px;
      margin-right: 9px;
      font-family: normal;
      position: relative; }
  .make .points-list p {
    line-height: 170%;
    letter-spacing: 0.56px; }
    @media screen and (max-width: 767px) {
      .make .points-list p {
        font-size: 3.7333333333vw;
        margin-inline: -10px; } }
  @media screen and (max-width: 767px) {
    .make .points-list .usage__list li {
      font-size: 3.7333333333vw; } }

/*肌を整える設計*/
.formula {
  max-width: 602px;
  width: 100%;
  margin: 0 auto 50px; }
  .formula:last-child {
    margin: 0 auto 0; }
  .formula h3 {
    font-size: 1.125rem;
    padding: 14px 40px;
    letter-spacing: 0.72px;
    background: linear-gradient(to right, rgba(246, 217, 129, 0.5) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(246, 217, 129, 0.5) 100%); }
    @media screen and (max-width: 767px) {
      .formula h3 {
        font-size: 4.2666666667vw;
        padding: 12px 10px;
        line-height: 170%; } }
  .formula-txt {
    margin: 20px 0;
    line-height: 170%; }
    @media screen and (max-width: 767px) {
      .formula-txt {
        font-size: 3.7333333333vw; } }

/*処方*/
.shoho-list {
  margin: 0 auto;
  width: fit-content; }
  .shoho-list li {
    padding-left: 1.2em;
    text-indent: -1.2em;
    letter-spacing: 0.56px; }
    @media screen and (max-width: 767px) {
      .shoho-list li {
        font-size: 3.7333333333vw;
        line-height: 170%;
        width: fit-content;
        margin-bottom: 6px;
        text-align: left; } }
    .shoho-list li:before {
      content: "○\00A0"; }
    .shoho-list li:last-child {
      margin-bottom: 0; }

/*フレグランス*/
.fragrance {
  position: relative; }
  .fragrance-img {
    position: absolute;
    right: 244.595px;
    top: 50%;
    transform: translateY(-50%);
    max-width: 102px;
    display: block; }
    @media screen and (max-width: 767px) {
      .fragrance-img {
        max-width: 14.4vw !important;
        height: auto;
        top: auto;
        right: 10px;
        bottom: 16px;
        transform: initial; } }
  @media screen and (max-width: 767px) {
    .fragrance .detail--inner__txt {
      font-size: 3.7333333333vw;
      text-align: center;
      margin: 0 auto; } }

/*処方*/
.detail--inner__note {
  font-size: 11px;
  line-height: 145%;
  /* 15.95px */
  letter-spacing: 0.44px;
  text-align: center;
  margin-top: 20px;
  text-indent: -1em;
  padding-left: 1em; }
  @media screen and (max-width: 767px) {
    .detail--inner__note {
      text-align: left;
      width: fit-content;
      margin: 25px auto 0; } }

.note-left {
  text-align: left; }

/*
* 使用方法
*/
.usage-box {
  padding: 100px 0 45px; }
  @media screen and (max-width: 767px) {
    .usage-box {
      padding: 50px 0 25px; } }

.usage--inr {
  margin: 0 auto; }
  .usage--inr .prod--name {
    text-align: left;
    margin-bottom: 10px; }

.usage--title {
  font-size: 1.125rem;
  line-height: 100%;
  letter-spacing: 0.72px;
  margin-bottom: 25px; }

.usage__list {
  margin: 0 auto; }

/*
* .prod--notes
*/
.prod--notes {
  margin: 0 auto;
  box-sizing: border-box;
  max-width: 1100px;
  width: 100%; }
  @media screen and (min-width: 768px) {
    .prod--notes {
      margin-bottom: 70px;
      padding: 100px 0 0 5px; } }
  @media screen and (max-width: 767px) {
    .prod--notes {
      margin-bottom: 90px;
      padding: 50px 0 0 0; } }

.prod--notes li {
  color: #878782;
  letter-spacing: 0.56px;
  padding-left: 1em;
  text-indent: -1em; }
  @media screen and (min-width: 768px) {
    .prod--notes li {
      font-size: .6875rem;
      line-height: 1.81819; } }
  @media screen and (max-width: 767px) {
    .prod--notes li {
      padding-left: 1em;
      text-indent: -1em;
      font-size: 2.9333333333vw;
      line-height: 1.8; } }
  .prod--notes li:before {
    content: "※"; }
  .prod--notes li:first-child {
    margin-top: 0; }

/*
* .conversion
*/
.conversion {
  padding: 45px 0 0; }
  @media screen and (max-width: 767px) {
    .conversion {
      padding: 25px 0 0; } }
  @media screen and (max-width: 767px) {
    .conversion .prod--notes {
      width: 80vw !important; } }

/*
* .end-of-sale
*/
.end-of-sale {
  color: #e65096; }
